Subject: Re: [Anima] [lamps] Call For Adoption of draft-richardson-lamps-rfc7030est-clarify

From: Michael Richardson <[email-masked]>
Date: Fri, 27 Dec 2019 09:46:34 -0500

Panos Kampanakis (pkampana) <[email-masked]> wrote:
    > The Abstract mentions GRASP discovery as well which falls out of scope
    > for LAMPS imo though.

Oh, yes.
I never actually wrote the text to go with it, I will remove it!

We actually don't need that as it turns out, as draft-ietf-anima-autonomic-control-plane
provides for that, but I didn't remember that last spring when I wrote the
document.

-- 
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [